scripts.mit.edu

MIT SIPB Script Services for Athena

Can you update the version of PHP running on Scripts?

Short answer: No.

The Scripts realservers run on an old version of Fedora (Fedora 20), which doesn’t support newer versions of PHP. We are unable to upgrade the version of PHP until we upgrade the web servers to a newer version of Fedora, and we are unable to upgrade Fedora at this time due to the magnitude of the work involved.

We’re working on rebuilding the volunteer team behind Scripts to the point where we can perform this upgrade. We would welcome anyone interested in joining SIPB to help us in this process.

Previous:
Next:
© 2004-2019, the SIPB scripts.mit.edu project.
These pages may be reused under either the GFDL 1.2 or CC-BY-SA 3.0.
Questions? Contact scripts@mit.edu.

You are currently connected to bees-knees.mit.edu.